class FeedbackData {
  int like;
  int dislike;

  FeedbackData({required this.like, required this.dislike});

  factory FeedbackData.fromJson(Map<String, dynamic> json) => FeedbackData(
        like: json['like'],
        dislike: json['dislike'],
      );

  Map<String, dynamic> toJson() => {
        'like': like,
        'dislike': dislike,
      };
}
